.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.yb{bottom:14.839869px;}
.yd{bottom:17.183007px;}
.y7{bottom:18.745098px;}
.y9{bottom:21.869281px;}
.y2{bottom:24.993464px;}
.ye{bottom:32.022876px;}
.yc{bottom:39.833333px;}
.y8{bottom:43.738562px;}
.y6{bottom:49.986928px;}
.y3{bottom:50.767974px;}
.ya{bottom:57.797386px;}
.y0{bottom:58.578431px;}
.y1{bottom:62.483660px;}
.y10{bottom:64.045752px;}
.y4{bottom:96.849673px;}
.yf{bottom:104.660131px;}
.y5{bottom:124.186275px;}
.h6{height:1112.209150px;}
.hf{height:1131.735294px;}
.h5{height:1139.545752px;}
.h10{height:1168.444444px;}
.h2{height:1172.349673px;}
.h1{height:1177.816993px;}
.ha{height:1178.598039px;}
.h4{height:1185.627451px;}
.h7{height:1186.408497px;}
.h9{height:1192.656863px;}
.hc{height:1196.562092px;}
.he{height:1204.372549px;}
.h3{height:1211.401961px;}
.h11{height:1214.526144px;}
.h8{height:1217.650327px;}
.hd{height:1219.212418px;}
.hb{height:1221.555556px;}
.h0{height:1236.082988px;}
.we{width:913.042484px;}
.wd{width:924.758170px;}
.wf{width:925.539216px;}
.wc{width:928.663399px;}
.w7{width:930.225490px;}
.w9{width:931.006536px;}
.w1{width:932.568627px;}
.w2{width:934.911765px;}
.w8{width:936.473856px;}
.w3{width:937.254902px;}
.w4{width:938.816993px;}
.wb{width:939.598039px;}
.wa{width:941.160131px;}
.w6{width:941.941176px;}
.w5{width:944.284314px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.343137px;}
.x3{left:3.905229px;}
.x2{left:5.467320px;}
.x4{left:8.591503px;}
.x5{left:20.307190px;}
@media print{
.yb{bottom:12.666667pt;}
.yd{bottom:14.666667pt;}
.y7{bottom:16.000000pt;}
.y9{bottom:18.666667pt;}
.y2{bottom:21.333333pt;}
.ye{bottom:27.333333pt;}
.yc{bottom:34.000000pt;}
.y8{bottom:37.333333pt;}
.y6{bottom:42.666667pt;}
.y3{bottom:43.333333pt;}
.ya{bottom:49.333333pt;}
.y0{bottom:50.000000pt;}
.y1{bottom:53.333333pt;}
.y10{bottom:54.666667pt;}
.y4{bottom:82.666667pt;}
.yf{bottom:89.333333pt;}
.y5{bottom:106.000000pt;}
.h6{height:949.333333pt;}
.hf{height:966.000000pt;}
.h5{height:972.666667pt;}
.h10{height:997.333333pt;}
.h2{height:1000.666667pt;}
.h1{height:1005.333333pt;}
.ha{height:1006.000000pt;}
.h4{height:1012.000000pt;}
.h7{height:1012.666667pt;}
.h9{height:1018.000000pt;}
.hc{height:1021.333333pt;}
.he{height:1028.000000pt;}
.h3{height:1034.000000pt;}
.h11{height:1036.666667pt;}
.h8{height:1039.333333pt;}
.hd{height:1040.666667pt;}
.hb{height:1042.666667pt;}
.h0{height:1055.066651pt;}
.we{width:779.333333pt;}
.wd{width:789.333333pt;}
.wf{width:790.000000pt;}
.wc{width:792.666667pt;}
.w7{width:794.000000pt;}
.w9{width:794.666667pt;}
.w1{width:796.000000pt;}
.w2{width:798.000000pt;}
.w8{width:799.333333pt;}
.w3{width:800.000000pt;}
.w4{width:801.333333pt;}
.wb{width:802.000000pt;}
.wa{width:803.333333pt;}
.w6{width:804.000000pt;}
.w5{width:806.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.000000pt;}
.x3{left:3.333333pt;}
.x2{left:4.666667pt;}
.x4{left:7.333333pt;}
.x5{left:17.333333pt;}
}
